<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sun-web-app PUBLIC "-//Sun Microsystems, Inc.//DTD Application Server 9.0 Servlet 2.5//EN" "http://www.sun.com/software/appserver/dtds/sun-web-app_2_5-0.dtd">
<sun-web-app>
<context-root>/JEE5Test-war</context-root>
<servlet>
<servlet-name>MySimpleWebService</servlet-name>
<webservice-endpoint>
<port-component-name>MySimpleWebService</port-component-name>
<endpoint-address-uri>/MySimpleWebServiceService</endpoint-address-uri>
<service-qname>
<namespaceURI>http://webservice.jee5tests.escriba.com.br/</namespaceURI>
<localpart>MySimpleWebServiceService</localpart>
</service-qname>
<servlet-impl-class>br.com.escriba.jee5tests.webservice.MySimpleWebService</servlet-impl-class>
<debugging-enabled>true</debugging-enabled>
</webservice-endpoint>
</servlet>
<class-loader delegate="true"/>
<jsp-config>
<property name="classdebuginfo" value="true">
<description>Enable debug info compilation in the generated servlet class</description>
</property>
<property name="mappedfile" value="true">
<description>Maintain a one-to-one correspondence between static content and the generated servlet class' java code</description>
</property>
</jsp-config>
</sun-web-app>
